<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">光环助手</string>

    <string name="hundred_percent">100%</string>
    <string name="dialog_nickname_title">修改昵称</string>
    <string name="dialog_nickname_input">请输入昵称</string>
    <string name="dialog_nickname_cancel">取消</string>
    <string name="dialog_nickname_confirm">保存</string>
    <string name="string_description">我是字符串</string>
    <string name="title_concerngame_mine">我关注的游戏</string>
    <string name="concern_game_favor">以下是已关注的游戏</string>
    <string name="title_suggest_game">请选出你要指定的游戏</string>
    <string name="download_startall">全部开始</string>
    <string name="search_searching">搜索中...</string>
    <string name="search_hot">热门搜索</string>
    <string name="search_hot_tag">热门标签</string>
    <string name="search_history">历史搜索</string>
    <string name="download_update">更新</string>
    <string name="title_message_center">消息中心</string>
    <string name="news_concenrn_game_mine">我关注的游戏</string>
    <string name="news_search_input">请输入搜索关键字</string>
    <string name="news_search">搜索</string>
    <string name="game_percentage">44.5%</string>
    <string name="game_downloading_formattable">官方版 1.2MB/s(剩3分30秒)</string>
    <string name="tap_to_reload">加载失败，点击重试</string>
    <string name="news_info">新手攻略</string>
    <string name="news_all">全部</string>
    <string name="game_detail_concern">关注</string>
    <string name="home_search">搜索游戏</string>
    <string name="libao_copy">复制</string>
    <string name="libao_search_input">请输入关键字</string>
    <string name="libao_search">搜索</string>
    <string name="loading_complete">加载完毕</string>
    <string name="news_activity">活动</string>
    <string name="game_empty_second">没有找到符合条件的游戏~</string>
    <string name="game_empty_second_desc">换个条件筛选一下试试看吧</string>
    <string name="my_game_comment_no_data_desc">赶紧发表一个评论吧~</string>
    <string name="search_input">请输入文字...</string>
    <string name="search_search">搜索</string>
    <string name="vote_btn">投票</string>
    <string name="clean_scanning">正在扫描手机中的安装包</string>
    <string name="clean_scan_stop">停止扫描</string>
    <string name="concern_recommend">热门游戏推荐</string>
    <string name="download_game">游戏下载</string>
    <string name="download_tab_update">游戏更新</string>
    <string name="download_tab_installed">已安装</string>
    <string name="game_detail_dongtai">专区</string>
    <string name="game_detail_cloud_archive">云存档</string>
    <string name="game_detail_desc">详情</string>
    <string name="game_detail_comment">评价</string>
    <string name="game_detail_bbs">论坛</string>
    <string name="game_detail_search_input">请输入搜索关键字</string>
    <string name="game_detail_search">搜索</string>
    <string name="libao_history">历史礼包</string>
    <string name="libao_newest">最新</string>
    <string name="libao_concern">关注</string>
    <string name="libao_chunhaoxiang">存号箱</string>
    <string name="main_game">游戏</string>
    <string name="main_home">首页</string>
    <string name="main_personal">我的光环</string>
    <string name="message_detail_comment_hint">说点什么吧</string>
    <string name="news_detail_send_comment">发表评论...</string>
    <string name="select_from_media_library">从手机相册中选择</string>
    <string name="setting_user_protocol">用户协议</string>
    <string name="setting_privacy_policy">隐私政策</string>
    <string name="setting_clean_package">安装包清理</string>
    <string name="setting_game_submission">游戏投稿</string>
    <string name="setting_info_list">个人信息收集清单</string>
    <string name="setting_sdk_list">接入第三方SDK目录</string>
    <string name="setting_permission_and_usage">权限申请与使用情况说明</string>
    <string name="setting_children_policy">儿童隐私保护声明</string>
    <string name="setting_cache_size_def">0.0M</string>
    <string name="sharecard_qrcode_hint">长按二维码查看详情</string>
    <string name="sharecard_from">分享自『光环助手』App</string>
    <string name="suggest_content_hint">请详细描述你遇到的问题\\n↓↓你还可以上传截图</string>
    <string name="suggest_select_game">指定游戏</string>
    <string name="suggest_post">提交</string>
    <string name="suggest_leave_contact">QQ、邮箱或手机</string>
    <string name="suggest_select_hint">欢迎畅所欲言，光环助手会努力变得更好</string>
    <string name="suggest_type_normal">普通反馈</string>
    <string name="suggest_type_function">功能收录</string>
    <string name="suggest_function_hint">游戏加速、单机功能订制收录</string>
    <string name="suggest_type_crash">发生闪退</string>
    <string name="suggest_hint_crash">游戏/助手自动退出或重启，点击这里反馈</string>
    <string name="suggest_type_game">游戏问题</string>
    <string name="suggest_hint_game">玩游戏过程中遇到的问题</string>
    <string name="suggest_type_collect">收录更新</string>
    <string name="suggest_hint_collect">游戏版本太低、没有想要的游戏，点击这里提交</string>
    <string name="suggest_type_post">帖子投稿</string>
    <string name="suggest_type_copyright">版权申诉</string>
    <string name="suggest_hint_post">原创或转发，我们都欢迎</string>
    <string name="suggest_hint_copyright">如果您有版权方面的问题，请点击这里提交申诉</string>
    <string name="suggest_contact">光环助手官方交流Q群：</string>
    <string name="suggest_contact_qq">367541038</string>
    <string name="vote_add">添加选项</string>
    <string name="vote_web_comment">我要评论</string>
    <string name="dialog_updating">正在为您更新，请耐心等待</string>
    <string name="dialog_oversea_hint">%s下载地址:</string>
    <string name="dialog_hint_title">提示标题</string>
    <string name="dialog_hint_content">提示内容</string>
    <string name="dialog_hint_confirm">知道了</string>

    <string name="dialog_hint_nomore">不再提示</string>
    <string name="copy_id"><u>复制ID</u></string>
    <string name="loading_error_network">网络错误，点击重试！</string>
    <string name="comment_empty">目前还没有评论</string>
    <string name="comment_nomore">没有更多评论啦</string>
    <string name="title_clean_apk">安装包清理</string>
    <string name="title_choose_apk">选择安装包</string>
    <string name="title_comment_detail">查看对话</string>
    <string name="title_crop_image">裁剪图片</string>
    <string name="title_kaifu">开服表</string>
    <string name="title_message_detail">评论详情</string>
    <string name="title_select_portrait">选择头像</string>
    <string name="title_settings">设置</string>
    <string name="title_share_card">分享卡片</string>
    <string name="title_share_card_pic">分享卡片</string>
    <string name="title_share_gh">分享光环</string>
    <string name="title_vote_formatable">%s - 求版本</string>
    <string name="title_game_upload">游戏上传</string>
    <string name="title_history_apk">历史版本</string>
    <string name="title_my_game_rating">我的游戏评论</string>

    <string name="news_zixun">资讯</string>
    <string name="news_gonglve">攻略</string>
    <string name="dialog_feedback_doing">正在反馈...</string>
    <string name="title_downloadmanager">下载管理</string>

    <string name="title_userinfo">个人中心</string>
    <string name="clean_apk_deleteall">一键删除（%1$d个，释放%2$s）</string>
    <string name="menu_text_save">保存</string>
    <string-array name="weekdays">
        <item>一</item>
        <item>二</item>
        <item>三</item>
        <item>四</item>
        <item>五</item>
        <item>六</item>
        <item>日</item>
    </string-array>
    <string-array name="suggest_function_type">
        <item>加速跳过</item>
        <item>单机功能</item>
        <item>替换素材</item>
    </string-array>
    <string name="nickname_hint">起一个难忘的名字吧</string>
    <string name="title_select_region">选择地区</string>
    <string name="share">分享</string>
    <string name="change_img">换图</string>
    <string name="userinfo_icon">头像</string>
    <string name="userinfo_nickname">昵称</string>
    <string name="userinfo_region">地区</string>
    <string name="userinfo_gender">性别</string>
    <string name="userinfo_edit_man">男</string>
    <string name="userinfo_edit_woman">女</string>
    <string name="userinfo_edit_contact_hint">输入你的常用QQ或者邮箱</string>
    <string name="userinfo_edit_contact_explain">联系方式仅用于提交反馈时自动填写相关信息，方便客服及时跟进和答复。</string>
    <string name="userinfo_edit_id_card_name_hint">请输真实姓名</string>
    <string name="userinfo_edit_id_card_hint">请输入18位真实身份证号码</string>
    <string name="userinfo_edit_id_card_explain">根据国家网信办《移动互联网应用程序信息服务管理规定》要求，内容与社区类移动APP产品必须完善实名认证机制，维护健康、有序的信息环境以及保障网络安全。</string>
    <string name="collection_toolkit">工具</string>
    <string name="collection_article">帖子</string>
    <string name="collection_info">资讯</string>
    <string name="video">视频</string>
    <string name="game_collection">游戏单</string>
    <string name="article_gonglve_hint">原创</string>
    <string name="login_hint">请先登录</string>
    <string name="web_newscomment_count">"查看评论（%d）</string>
    <string name="libaodetail_content">礼包内容</string>
    <string name="libaodetail_rule">领取规则</string>
    <string name="libaodetail_des">使用说明</string>
    <string name="comment_failure_hint">评论加载失败, 请检查网络设置</string>
    <string name="cancel_concern">取消关注</string>
    <string name="concern">关注</string>
    <string name="concern_success">关注成功</string>
    <string name="concern_cancel">取消关注</string>
    <string name="concern_already_cancel">已取消关注</string>
    <string name="concern_failure">关注失败</string>
    <string name="cancel_concern_failure">取消关注失败</string>

    <string name="download">下载</string>
    <string name="downloading">下载中</string>
    <string name="pluggable">插件化</string>
    <string name="install">安装</string>
    <string name="resume">继续</string>
    <string name="pause">暂停</string>
    <string name="launch">启动</string>
    <string name="update">更新</string>
    <string name="updating">更新中</string>
    <string name="waiting">等待中</string>
    <string name="open">打开</string>
    <string name="attempt">试玩</string>
    <string name="smooth">畅玩</string>
    <string name="expand">展开</string>
    <string name="unzipping">解压中</string>
    <string name="check">查看</string>
    <string name="none">暂无</string>
    <string name="start_playing">开始玩</string>
    <string name="browser_install_install">浏览器解压安装</string>

    <string name="taoed_code">已淘号：<Data><![CDATA[<font color="#ffb13c">%1$s</font>]]></Data></string>
    <string name="linged_code">已领取：<Data><![CDATA[<font color="#1383EB">%1$s</font>]]></Data></string>
    <string name="linged_copy_dialog">礼包码：<Data><![CDATA[<font color="#1383EB">%1$s</font>复制成功<br/>请尽快进入游戏兑换]]></Data></string>
    <string name="taoed_copy_dialog">礼包码：<Data><![CDATA[<font color="#ffb13c">%1$s</font>复制成功<br/>淘号礼包不保证可用，请尽快进入游戏尝试兑换]]></Data></string>
    <string name="libao_delete_dialog">礼包码删除之后<Data><![CDATA[<font color="#ff0000">不可恢复</font>，请确定您已经兑换过该礼包]]></Data></string>
    <string name="ling_rules_dialog">请先<Data><![CDATA[<font color="#06D0A8">安装《%1$s》 %2$s</font>]]></Data></string>
    <string name="libao_install_hint"><Data><![CDATA[领取条件：<font color="#06D0A8">安装《%1$s》</font>]]></Data></string>
    <string name="libao_install_hint_platform"><Data><![CDATA[领取条件：<font color="#06D0A8">安装《%1$s》%2$s</font>]]></Data></string>

    <string name="delete_apk_hint"><Data><![CDATA[你选择的安装包中包含 <font color="#ff0000">未安装</font> 的应用，确定删除吗？]]></Data></string>
    <string name="clean_apk_count">找到%1$d个安装包，占用<Data><![CDATA[<font color="#ff4147">%2$s</font>空间]]></Data></string>

    <string name="libao_detail">礼包详情</string>
    <string name="loading_failed_hint">加载失败，请检查网络状态</string>
    <string name="ghzs_id">5618b86e8ab49e17088b4575</string> <!--光环助手(游戏)ID-->

    <string name="clean_apk_version">版本：V%1$s | %2$s</string>

    <string name="regulation_link"><u>了解更多</u></string>
    <string name="regulation_hint">小助手邀你共建良好的社区氛围，请通过“光环助手礼仪测试”后发言。</string>

    <string name="search_hint">请输入关键字</string>
    <string name="tools_suggestion_hint">需要什么工具，点击这里反馈</string>
    <string name="game_suggestion_hint">此游戏有问题？点击反馈</string>
    <string name="comment_hot">热门评论</string>
    <string name="comment_new">最新评论</string>
    <string name="download_all_push">全部暂停</string>
    <string name="download_all_start">全部开始</string>

    <string name="libao_coming">未开抢</string>
    <string name="libao_ling">领取</string>
    <string name="libao_tao">淘号</string>
    <string name="libao_used_up">已领光</string>
    <string name="libao_finish">已结束</string>
    <string name="libao_linged">已领取</string>
    <string name="libao_taoed">已淘号</string>
    <string name="libao_unshelve">已下架</string>
    <string name="libao_repeat_ling">再领</string>
    <string name="libao_repeat_tao">再淘</string>
    <string name="libao_check">查看</string>
    <string name="libao_activity_grant">activity_grant</string>

    <string name="installed">已安装</string>
    <string name="installed_not">未安装</string>
    <string name="search_bottom_hint">找不到想要的游戏？</string>
    <string name="article_top">置顶</string>
    <string name="article_hot">热门</string>

    <string name="vote_count">%1$d票</string>
    <string name="kefu_default_name">光环客服</string>
    <string name="menu_search">搜索</string>

    <string name="concern_cancel_failure">取消失败，请稍后再试</string>
    <string name="third_party_sdk_title">光环助手接入第三方SDK目录</string>
    <string name="third_party_sdk_statement_url">https://resource.ghzs.com/page/third_party_sdk/index.html</string>
    <string name="comment_rules_title">光环助手评论规则</string>
    <string name="copyright_title">版权保护申诉指引</string>
    <string name="comment_security_certification">安全认证</string>
    <string name="comment_security_certification_url">https://credit.cecdc.com/CX20190909718761807395238.html</string>
    <string name="comment_rules_url">https://resource.ghzs.com/page/rule_page/comment_rules.html</string>
    <string name="copyright_rules_url">https://resource.ghzs.com/page/copyright_guide/copyright_guide.html</string>
    <string name="collection_cancel">取消收藏</string>
    <string name="collection_cancel_failure">取消收藏失败</string>
    <string name="collection_success">收藏成功</string>
    <string name="collection_failure">收藏失败</string>
    <string name="vote_post">提交中...</string>
    <string name="vote_success">投票成功</string>
    <string name="vote_empty_hint">请输入名字</string>
    <string name="save_pic">保存图片</string>
    <string name="title_gender_select">选择性别</string>
    <string name="title_nickname_change">修改昵称</string>
    <string name="title_contact">联系方式</string>
    <string name="nickname_empty_hint">昵称不能为空</string>
    <string name="gender_male">男</string>
    <string name="gender_female">女</string>
    <string name="pic_max_hint">图片不能大于%1$dMB，请重新选择</string>
    <string name="apk_max_size_hint">安装包不能大于%1$dGB，请重新选择</string>

    <string name="collection_title">我的收藏</string>
    <string name="comment_failed_toofrequent">别话痨哦~休息一会再来评论吧~</string>
    <string name="comment_failed_userblocked">账号异常，暂时无法发表内容</string>
    <string name="comment_failed_unable">内容可能已被删除</string>
    <string name="comment_failed_illegal">评论内容可能包括敏感信息，请修改后再发表</string>
    <string name="post_failure_hint">提交失败，请检查网络设置</string>

    <string name="comment_repty_hint">回复%1$s：</string>
    <string name="post_dialog_hint">正在提交</string>
    <string name="vote_illegal_hint">包含违规内容，请修改后重试哦</string>
    <string name="userinfo_region_empty">未选择</string>
    <string name="userinfo_gender_empty">未选择</string>
    <string name="userinfo_contact_empty">未填写</string>
    <string name="main_bbs">社区</string>

    <string name="load_history_libao_hint">上拉查看历史礼包</string>
    <string name="game_collection_load_over_hint">创作不易，留言点赞一下 ～</string>
    <string name="load_over_with_click_hint">到底了哦~点击回到顶部</string>
    <string name="invite">邀请</string>

    <string name="ask_answer_count">%1$s 回答</string>
    <string name="ask_vote_count">%1$s 赞同</string>
    <string name="voted">已投票</string>
    <string name="vote">投票</string>
    <string name="title_libao">礼包中心</string>
    <string name="invited">已邀请</string>

    <string name="menu_share">分享</string>
    <string name="menu_more">更多</string>

    <string name="menu_collect">收藏</string>
    <string name="menu_concern">关注</string>

    <string name="answer_detail_title">光环助手 - 回答详情</string>

    <string name="invite_success">邀请成功</string>

    <string name="my_forum">我的论坛</string>
    <string name="concerned">已关注</string>
    <string name="answer">回答</string>
    <string name="answer_post">发布</string>
    <string name="answer_placeholder">请撰写回答...</string>
    <string name="question_detail_invite">邀请回答</string>
    <string name="answer_edit_title">撰写回答</string>
    <string name="answer_patch_title">修改回答</string>

    <string name="request_failure_normal_hint">网络错误</string>
    <string name="ask_vote_hint">已经点赞了哟~</string>
    <string name="ask_vote_limit_hint">不能重复点赞哦</string>
    <string name="ask_share_invite_title">%1$s邀请你回答：%2$s</string>
    <string name="ask_share_answers_title">%1$s回答了：%2$s(%3$d个赞同)</string>
    <string name="share_ghzs_logo">https://and-static.ghzs.com/app-logo.png</string>
    <string name="ask_share_default_summary">光环助手，快乐前行的游戏问答社区</string>
    <string name="discover_game_trends">游戏动态</string>
    <string name="info_center_title">资讯中心</string>
    <string name="my_game_dynamics_no_data">这儿还没有内容噢~</string>
    <string name="my_game_dynamics_no_data_desc">关注几个可能感兴趣的游戏吧</string>
    <string name="post_img">图片上传中...</string>
    <string name="content_delete_hint">页面不见了~</string>
    <string name="content_delete_toast">内容可能已被删除</string>
    <string name="share_invite_url">https://www.ghzs.com/question/%1$s?invite=%2$s</string>
    <string name="share_questions_url">https://m.ghzs666.com/question/%1$s</string>
    <string name="share_questions_url_dev">https://www.ghzs.com/question/%1$s</string>
    <string name="share_answers_url">https://m.ghzs666.com/answer/%1$s</string>
    <string name="share_answers_url_dev">https://www.ghzs.com/question/%1$s?answer=%2$s</string>
    <string name="login_failure">登录失败</string>
    <string name="questionsdetail_max_tag_hint">最多只能选择5个标签</string>
    <string name="answer_edit_max_img_hint">至多上传35张</string>
    <string name="answer_edit_max_video_hint">至多上传20个</string>
    <string name="ask_search_questions">提问</string>

    <string name="answer_beneath_length_limit">至少输入6个字</string>
    <string name="sign_dialog_content">已连续签到 <Data><![CDATA[<font color="#1383EB">%1$d</font> 天]]></Data></string>
    <string name="sign_dialog_content2"><Data><![CDATA[累计经验： <font color="#1383EB">%1$d</font>]]></Data></string>
    <string name="copyright_footnote">著作权归作者所有©光环助手</string>
    <string name="kaifu_add_hint">操作说明：\n1.第1行是当前开服表上最新的开服信息，仅供参考\n2.点击第1行的内容，会自动在下方表格填入对应的内容\n3.自动填入内容时，时间保留当天，名字会自动按数字加1\n4.填入前缀名和服务器名称，提交后会自动合成名字，无需填写 “| ”\n5.时间、前缀名、服务器名称必须同时填写，否则提交后不会新增开服</string>
    <string name="media_image_hint">找不到图片管理器</string>
    <string name="userinfo_introduce">个性签名</string>
    <string name="introduce_hint">介绍下自己吧</string>
    <string name="myself">自己</string>

    <string name="suggestion_game_name">游戏名字<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_platform_name">游戏平台<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_function">功能需求<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_contact">联系方式<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_identity">版权方身份<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_credentials_code">版权方证件<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_credentials_pic">证件正反面照片<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_company_pic">公司或组织证件照片<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_app_name">侵权的应用<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_infringement">侵权应用截图<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_explanation">说明<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_contact_method">联系方式<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>

    <string name="upload_game_label">游戏标签<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="upload_game_icon">游戏图标<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="upload_game_pkg">安装包<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="upload_game_intro">游戏简介<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="upload_game_pic">游戏图片<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="article_detail_empty_comment">还没有人评论噢~</string>
    <string name="article_detail_empty_comment_desc">说说你的看法吧</string>
    <string name="share_community_article_url">https://m.ghzs666.com/bbs/thread-%1$s</string>
    <string name="share_community_video_url">https://m.ghzs666.com/bbs/video-%1$s</string>
    <string name="share_game_url">https://m.ghzs666.com/%1$s</string>
    <string name="share_news_article_url">https://m.ghzs666.com/article/%1$s</string>
    <string name="comment_hide_hint">该内容已被删除</string>
    <string name="personal_home_rating_command">%1$s 在 <Data><![CDATA[<font color="#1383EB">%2$s</font>]]></Data> 发表了评论</string>
    <string name="upload_game_policy_url">https://resource.ghzs.com/page/game_rule/game_rule.html</string>
    <string name="info_list_url">https://resource.ghzs.com/page/privacy_policies/Personal_information_collection_list.html</string>
    <string name="sdk_list_url">https://resource.ghzs.com/page/privacy_policies/sdk_directory.html</string>
    <string name="permission_and_usage_url">https://resource.ghzs.com/page/privacy_policies/Permission_Usage.html</string>
    <string name="children_policy_url">https://resource.ghzs.com/page/privacy_policies/Child_privacy_statement.html</string>

    <string name="community_rule_title">问答版块规则</string>
    <string name="community_rule_url">https://resource.ghzs.com/page/section_rule/section_rule.html</string>

    <string name="upload_protocol">我已阅读并同意《视频上传服务准则》</string>

    <string name="video_upload_exposure_hint">如何让你的视频获得更多曝光？ </string>

    <string name="history_apk_hint">安装之前，请先卸载手机中已有的较高版本</string>

    <string name="upload_game_name_hint">游戏<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="upload_game_title_hint">标题<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="upload_game_category_hint">分类<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="upload_game_video_source_hint">视频来源<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>

    <string name="upload_protocol_url"> https://resource.ghzs.com/page/video_rule/video_rule.html</string>
    <string name="upload_protocol_title">视频上传服务准则</string>

    <string name="video_upload_draft_dialog_content">草稿保存之后会关闭视频上传页面！下次可在<Data><![CDATA[<font color="#151515"><b>视频投稿-草稿箱</b></font>]]></Data>中继续上传</string>

    <string name="invite_more_players">你还可以搜索邀请更多玩家</string>

    <string name="register_way_key">注册方式</string>
    <string name="security_tips">还有其他问题？</string>
    <string name="security_contact">联系客服</string>
    <string name="account_security_center">账户安全中心</string>

    <string name="badge_center">徽章中心</string>
    <string name="receive_badge">领取徽章</string>
    <string name="apply_badge">申请领取</string>

    <string name="recent_visit">最近来访</string>
    <string name="today_visit">今日来访</string>
    <string name="follow">关注</string>
    <string name="fans">粉丝</string>
    <string name="agree">赞同</string>

    <string name="pass_regulation">祝贺！童鞋\n你已通过礼仪测试～</string>
    <string name="dialog_ok">好的</string>
    <string name="empty">无</string>

    <string name="change_bg_tips">点击更换背景</string>

    <string name="seek_game">求游戏</string>
    <string name="seek_function">求功能</string>

    <string name="dialog_shortcut_content1">已尝试添加到桌面</string>
    <string name="dialog_shortcut_content2">如桌面未出现图标，请开启桌面快捷方式权限</string>

    <string name="report_reason_title">举报原因</string>
    <string name="report_reason_one">头像、昵称、背景图、签名含有违规信息</string>
    <string name="report_reason_two">发布大量垃圾或广告信息</string>
    <string name="report_reason_three">辱骂、歧视、挑衅等不友善的内容</string>
    <string name="report_reason_four">暴力、色情、政治等违法信息</string>
    <string name="report_reason_other">其他原因</string>
    <string name="report_reason_other_hint">请填写其他举报原因</string>
    <string name="report_reason_other_title">其他举报原因</string>
    <string name="report_reason_other_negative">返回</string>
    <string name="report_reason_other_positive">提交</string>

    <string name="delivery_info">收货信息</string>
    <string name="address_info">实物奖品收货地址</string>
    <string name="prize_info">虚拟奖品领取方式</string>
    <string name="withdraw_info">活动奖金领取方式</string>

    <string name="pending_status">审核中...请耐心等待</string>
    <string name="fail_status">审核不通过</string>
    <string name="content_pending_status">内容审核中</string>
    <string name="follow_status">关注的人</string>

    <string name="delete_game_comment">删除游戏评论后，评论下所有的回复都将被删除</string>
    <string name="delete_game_comment_reply">确定要删除当前评论吗？</string>

    <string name="bbs_cert_complete">您已完成社区交流身份认证，该信息仅自己可见</string>
    <string name="bbs_cert_real_name_complete">您已完成实名认证，无需再验证</string>
    <string name="bbs_cert_bind_phone_complete">您已绑定手机号，无需再验证</string>

    <string name="game_detail_cloud_archive_tip">使用存档前请保证游戏退出，避免存档无法使用</string>
    <string name="game_detail_cloud_archive_search_hint">请输入存档关键词</string>
    <string name="game_detail_cloud_archive_manage">我的存档管理</string>
    <string name="game_detail_cloud_archive_list_empty">没有找到相关存档~</string>
    <string name="game_detail_cloud_archive_list_empty_desc">换个搜索词试试看吧！</string>

    <string name="archive_download_fail">存档下载失败，请稍后再试~\n依然无效可反馈至客服</string>
    <string name="archive_apply_fail">存档读取失败，请稍后再试~\n依然无效可反馈至客服</string>
    <string name="archive_apply">使用</string>
    <string name="archive_download">下载</string>
    <string name="archive_dialog_title">提示</string>
    <string name="archive_vspace_dialog_content">该游戏存档仅支持畅玩助手启动，请先下载畅玩助手并安装游戏</string>
    <string name="archive_vspace_dialog_confirm">下载畅玩助手</string>
    <string name="archive_download_dialog_content">该游戏存档仅支持畅玩助手启动，请先安装游戏</string>
    <string name="archive_download_dialog_confirm">安装游戏</string>
    <string name="archive_apply_dialog_content">使用云存档后，将会覆盖您畅玩助手内的相关游戏进度，若您想保留自己的游戏数据，请先上传您当前的游戏存档后再使用</string>

    <string name="interested_game_footer_hint">去 <Data><![CDATA[<font color="#1383EB">设置偏好</font>]]></Data> ，让推荐更懂你的心~</string>

    <item name="tag_show_gif" type="id" />

    <item name="download_item_type" type="id" />

    <string-array name="rating_score_tip">
        <item>无力吐槽</item>
        <item>比较差</item>
        <item>还算凑合</item>
        <item>还不错</item>
        <item>完美，太棒了</item>
    </string-array>
    <string name="title_installed_game">将已安装游戏标记为玩过的游戏</string>
    <string name="dialog_reserve_title">你有<Data><![CDATA[<font color="#1383EB">%1$d</font>]]></Data>款预约的游戏上线啦</string>
    <string name="dialog_privacy_policy_content">欢迎您使用光环助手！\n在您使用光环助手之前，请您认真阅读《用户协议》和《隐私政策》的全部内容，以了解用户权利义务和个人信息处理规则。主要内容向您说明如下：\n1.为了正常地提供优质的产品服务，基于您的授权我们会获取必要的个人信息，您有权拒绝或取消授权\n2.我们会采取合理的安全措施保护您的个人信息，防止数据被不当使用或未经授权的情况下被访问、公开披露、使用、修改、损坏、丢失或泄漏。\n3.未经您同意，我们不会从第三方处获取、共享或向其提供您的信息\n4.您可以查询、更正、删除您的个人信息，我们也提供账户注销的渠道</string>
    <string name="oversea_hint">此游戏下载资源由第三方提供。若该资源侵犯了您的合法权益或违反了当地法规，请点击页面右上角-版权申诉，按指引发起申诉，我们会尽快联系您并解决。</string>
    <string name="attempt_tips_1">该游戏暂时仅提供试玩版本。试玩版资源来自第三方网站，可能存在bug或兼容性问题。敬请留意后续相关消息。</string>
    <string name="attempt_tips_2">该游戏暂时仅提供试玩版本。试玩版可能存在bug或兼容性问题。敬请留意后续相关消息。</string>
    <string name="rating_protection">游戏停服更新维护中，为避免情绪化内容对游戏评分带来的影响，因此开启停服保护功能。在停服保护状态期间，所新增及修改发布的评分将不计入总分，所评分评论内容在展示上也会有文字提示告知其他玩家。\n\n感谢您的配合及谅解，祝您游戏愉快！\n\n光环助手会持续关注产品建议及反馈，如您在使用过程中有任何问题，欢迎向我们反馈。</string>
    <string name="teenager_mode_description">开启青少年模式后，系统将自动关闭所有游戏的下载功能，需要输入密码才能恢复使用\n\n开启青少年模式，需要先设置独立密码，如忘记密码可联系客服申述重置\n\n青少年模式是光环助手响应国家政策，为促进青少年健康成长的一种模式，我们优先针对核心场景进行优化，也将继续致力于优化更多场景</string>

</resources>
